Subject: s3c-fb updates

From: [email-masked] (Ben Dooks)
Date: Wed, 19 May 2010 02:57:00 +0100

On Wed, May 19, 2010 at 10:53:09AM +0900, InKi Dae wrote:
> Hi, Ben
> 
> I sent patch series corrected as Andrew requested yesterday.
> I was busy so I conformed your answer late.
> 
> Sorry but please review my patch series again.

I've merged the 24/32BPP fix onto my tree and the window selection,
the S5PV210 shadowcon stuff is pending partly due to the fact it breaks
the build on the old hardware and secondly I'd like to put that after
the current work on multi-hardware support that was done for the s3c2443.

I've updated git.fluff.org's dev/s3c-fb branch which these and rebased
it onto the first pull set for mainline.

-- 
Ben

Q:      What's a light-year?
A:      One-third less calories than a regular year.